﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OptionsPattern.Sutdy.Experience
{
    /// <summary>
    /// 6.1 Option模式 编程体验
    /// </summary>
    public class OptionsPatternTest:IDisposable
    {
        private readonly ITestOutputHelper testOutput;
        public OptionsPatternTest(ITestOutputHelper outputHelper)
        {
            testOutput = outputHelper;
        }

        [Fact]
        public void Test()
        {
            testOutput.WriteLine("Option模式 编程体验");
        }

        public void Dispose()
        {
            
        }
    }
}
